Subject: Re: bug#43006: Emacs either freeze og dies

From: Alan Third <[email-masked]>
Date: Mon, 24 Aug 2020 21:55:55 +0200 (CEST)

On Sun, Aug 23, 2020 at 10:51:21PM +0200, Niels Søndergaard wrote:
> Whenever I have some middel (147 mB) sized org files in two windows,
> the screen gets black, and nothing ca get emacs to response, except
> a few Crtl-g, but then the scennflickers some some and is impossible
> to work.
> 
> my systems:
> 
> iMac 27” (Mid-2011) with High Sierra (10.13.6) with 16 Byte memory.
> 
> Emacs version 27.1 (the problem were the at 27.0.91)
> Using straight for package management, and the configuration is homebuilt.

Could you please try building Emacs 28 (the master branch) and see if
the problem happens with it too?
-- 
Alan Third